#companymenuhovershow,
#servicesmenuhovershow,
#i3839englishhovershow,
#homemenuhovershow,
#linksmenuhovershow,
#contactmenuhovershow,
#linksbutton,
#productsmenuhovershow,
#i4414spanishhovershow  {
   z-index: 12;
}

#i4415englishhovershow,
#menuback,
#portuguesebutton,
#englishbutton,
#spanishbutton  {
   z-index: 11;
}

#i4413portuguesehovershow,
#i3838spanishhovershow,
#contactbutton  {
   z-index: 13;
}

#servicesbutton,
#i3829portuguesehovershow  {
   z-index: 14;
}

#i4553bottomparagraphtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 855px;
   z-index: 6;
   top: 47px;
   left: 34px;
   position: absolute;
}

#i4421subtitletextunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 558px;
   z-index: 10;
   top: 614px;
   left: 79px;
   position: absolute;
}

#i5048proudlyestablished  {
   background-repeat: no-repeat;
   background-image: url(sg_welcome_media/d4416proudlyestablished.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 701px;
   width: 958px;
   z-index: 9;
   top: 0px;
   left: 45px;
   position: absolute;
}

#headerbannercontent  {
   z-index: 10;
}

#titleparagraphtext  {
   margin-bottom: -2px;
   margin-top: -2px;
   margin-right: 0px;
   margin-left: 34px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 863px;
}

#productsbutton  {
   z-index: 15;
}

#welcomebutton  {
   z-index: 17;
}

#companybutton  {
   z-index: 16;
}

#page_content  {
   min-height: 1434px;
}

#i5050bottom  {
   background-repeat: no-repeat;
   background-image: url(sg_welcome_media/d5050bottom.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 233px;
   width: 958px;
   z-index: 5;
   top: 0px;
   left: 0px;
   position: absolute;
}

#homebutton  {
   z-index: 18;
}

html, body  {
   background-repeat: repeat-x;
   background-image: url(sg_thankyou_media/d4191browserbackground.gif);
}

